body {
    background-color: #f5f7fa;
}

.rounded-soft {
    border-radius: 5px;
}

.shadow-soft {
    box-shadow: 0 4px 15px rgba(0,0,0,0.02);
}

.carousel-item img {
    height: 500px;
    object-fit: contain;
    border-radius: 5px;
}

.carousel-item {
    background-color: #212529; 
    border-radius: 5px;
    height: 500px;
}

.section {
    background: white;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 4px 15px rgba(0,0,0,0.02);
}
.carousel-img {
  cursor: pointer;
  transition: transform 0.3s;
}
.carousel-img:hover {
  transform: scale(1.02);
}